package com.huatek.busi.common.util;

public class MacUtils {

    /**
     * 获取当前操作系统名称. return 操作系统名称 例如:windows,Linux,Unix等.
     */
    public static String getOSName() {
        return System.getProperty("os.name").toLowerCase();
    }

    /**
     * 判断是否是linux系统
     * @return
     */
    public static boolean isLinux() {
        return getOSName().indexOf("linux") >= 0;
    }
}
